Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 18:14:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7300069648 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335532732            10:01 PM, 09th Sep                   Sohaib                   Hi Zahra ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:01 PM, 09th Sep                     zahra                    Hey           10:01 PM, 09th Sep                     zahra                    I ordered from Centrepoint           10:02 PM, 09th Sep                     zahra                    And they send me massage that the order is out for delivery           10:02 PM, 09th Sep                     zahra                    Which I expected it to come today           10:02 PM, 09th Sep                     zahra                    But it’s late           10:02 PM, 09th Sep                     zahra                    And I didn’t receive it yet           10:02 PM, 09th Sep                     zahra                    Can I know which day exactly will I receive it           10:03 PM, 09th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : 97335532732           10:03 PM, 09th Sep                     zahra                    Yes           10:03 PM, 09th Sep                   Sohaib                   We would like to inform you that your order (7300069648) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (97335532732). Kindly expected that within today.           10:04 PM, 09th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:04 PM, 09th Sep                   Sohaib                   Is there anything else I can help you with?           10:04 PM, 09th Sep                     zahra                    How today it’s 9pm           10:06 PM, 09th Sep                     zahra                    It’s out for delivery from 8am           10:06 PM, 09th Sep                     zahra                    It’s been 13hour and it’s on the way           10:06 PM, 09th Sep                     zahra                    ..           10:08 PM, 09th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will gonna inform our courier team to arrange that for you within tomorrow Please alow us some more time so we can be able to arrange that for you optimally           10:08 PM, 09th Sep                     zahra                    Can I have the driver number           10:08 PM, 09th Sep                     zahra                    I’m not sure that I can tomorrow so I need some details and exact hour           10:08 PM, 09th Sep                     zahra                    ..           10:09 PM, 09th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we don't have the delivery agent contact number we have already escalated this case to our courier team to fix it for you very soon We'd appreciate your understanding and cooperation with us           10:10 PM, 09th Sep                     zahra                    Now when will I receive the order           10:11 PM, 09th Sep                     zahra                    Can it be now since it says that it’s out for delivery           10:11 PM, 09th Sep                   Sohaib                   REST ASSURED We will do our best to ARRANGE that for you within tomorrow's maximum.           10:12 PM, 09th Sep                     zahra                    TOMORROW WHEN           10:12 PM, 09th Sep                   Sohaib                   We will inform you via your registered email as soon as we get an update from ur courier team           10:13 PM, 09th Sep                     zahra                    Hmm           10:14 PM, 09th Sep                     zahra                    Okay           10:14 PM, 09th Sep                     zahra                    Thanks           10:14 PM, 09th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084431